.col,
        header {
          --bs-gutter-x: 2em;
        }
        
        html,
        body {
          height: 100%;
        }

        .text-red {
          color: #B01D1E;
        }

        .body {
          display: flex;
          align-items: flex-start;
          justify-content: center;
          padding-top: 60px;
          padding-bottom: 60px;
          background-color: #fafafa;
        }

        svg.icon {
          height: 1em;
          width: 1em;
          font-size: 1.2em;
          vertical-align: middle;
          fill: currentColor;
          margin-top: -0.2em;
        }

        .form-signin {
          width: 100%;
          max-width: 400px;
          padding: 15px;
          margin: 0 30px 0 30px;
        }

        .form-signin .checkbox {
          font-weight: 400;
        }

        .form-signin .form-floating:focus-within {
          z-index: 2;
        }

        .form-control:focus {
          border-color: #888888;
        box-shadow: 0 0 0 .25rem rgba(30,30,30,.20);
        }

        .form-signin input[type="email"] {
          margin-bottom: -1px;
          border-bottom-right-radius: 0;
          border-bottom-left-radius: 0;
        }

        .form-signin input[type="password"] {
          margin-bottom: 10px;
          border-top-left-radius: 0;
          border-top-right-radius: 0;
        }

        .image-content {
          box-shadow:0 0 50px 0 rgba(0,0,0,0.2);
          z-index:1;
          background-size: cover;
          background-position: bottom;
        }

        .clickable {
          cursor: pointer;
        }

        a.card {
          text-decoration: none;
          color: inherit;
        }

        .popover {
          border-radius: 0;
          background-color:rgba(255,255,255,0.9);
          box-shadow:0 0 50px 0 rgba(0,0,0,0.2);
          border: none;
        }

        .bg-semitransparent {
          background-color:rgba(255,255,255,0.9);
        }

        ul {
          list-style: square;
          margin: 0;
          padding-left: 1rem;
        }

        .teaser-button {
          align-items: stretch;
          text-decoration: none;
          color: inherit;
        }

        .teaser-button:hover {
          text-decoration: none;
          color: inherit;
        }

        .teaser-button:hover > div {
          text-decoration: none;
          color: inherit;
          background-color: #ffffff !important;
        }

        .teaser-button-icon {
          padding: 0;
          margin-right: 1px;
          width: 4rem;
          height: 4rem;
          display: flex;
          align-items: center;
          justify-content: center;
        }

        .teaser-button-body {
          padding: 1rem;
          flex-grow: 1;
          text-decoration: none;
          display: flex;
          align-items: center;
        }

        .button-icon {
          opacity: 0.6;
          max-height: 32px;
        }

        .alert-default {
          background-color:rgba(255,255,255,0.9);
          border-radius: 0;
        }

        .shadow-hover:hover {

        }

        .shadow-small {
          box-shadow: 1px 1px 10px 0 rgba(0,0,0,0.2);
        }

        .badge-top-right {
          padding: 3px 10px;
          position: absolute;
          top: 1rem;
          right: 1rem;
        }

